AutoSys Workload Automation

Expand all | Collapse all

Support of AutoSys R11.0sp5 agents on Windows 2012?

  • 1.  Support of AutoSys R11.0sp5 agents on Windows 2012?

    Posted 03-30-2015 12:27 PM

    Does anyone know if AutoSys R11.0sp5 agents work with Windows 2012 and if they are supported?  I got a case open with CA, but thought I'd ask here as well and see what feedback others have who may have tested this configuration already.  Unfortunately we are not ready to upgrade our backend infrastructure to R11.3.x yet, so need to stay with the R11.0 agents for a little bit...

     

    Thanks!

    Steve



  • 2.  Re: Support of AutoSys R11.0sp5 agents on Windows 2012?

    Posted 03-30-2015 01:56 PM

    Steve,

     

     

    The WAAE support matrix only lists WAAE 11.3.6 and WAAE 11.3.6 SP1 as supporting Windows 2012 (specifically Windows 2012 x86/64bit).

     

    WAAE 11.0 SP5 supports Windows 2000, Windows 2003, and Windows 2008 (with maintenance.

     

     

    Regards,

    John McCarthy

    Senior Support Engineer

    CA Technologies



  • 3.  Re: Support of AutoSys R11.0sp5 agents on Windows 2012?

    Posted 03-30-2015 06:53 PM

    In my experience, the 11.0 SP5 agent will install and generally work, however as John mentioned it is not officially supported.

    There are no plans to certify the 11.0 agent on Windows 2012. The 11.3 SP4 agent fully supports Windows 2012 in 64-bit.

     

    Mark Hanson

    Principal Support Engineer

    Workload Automation

    CA Technologies